Subject: Re: LTK1212103870474X
From: Akhil P Walia <[email-masked]>
To: Vikas Adhikari <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 22 Jan 2013 18:36:44 +0530 (IST)

I have read your chat and I see not much effort what so ever to tell customer code can not be given. 
All you said is I will forward. I see no reason to issue promo. 
Customer three shipments are not very heavy and he used us last in Nov 2012. 
Not very frequent. K was angry on this. 

She just issued code to close the case. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Vikas Adhikari" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Sunday, January 20, 2013 5:38:52 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1212103870474X 

Hi sir, 

Customer wants to be contacted back by a manager to resolve her promo code issue. Already been advised many times that we do not have any other promotion , yet is not ready to listen. 

I have now passed the ticket with proper notes to Akhil sir. 

thanks and regards 
Vikas Adhikari